--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A namespace for charts that can be drawn on PDF::Writer canvases.
constants: []

full_name: PDF::Charts
includes: []

instance_methods: []

name: Charts
superclass: 
